import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RoundEditFormComponent } from './round-edit-form.component';

describe('RoundEditFormComponent', () => {
  let component: RoundEditFormComponent;
  let fixture: ComponentFixture<RoundEditFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RoundEditFormComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RoundEditFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
